
QGIS Application - Bug report #10481

Canvas and Legend option on release candidate version

2014-06-05 11:52 PM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18893

Description

On QGIS release candidate (ca6d4d9) - win7 64bit, the options:

- capitalize layer names

- Bold layer names

- Bold Group names

have no effects.

the following QT errors appears in LOG MESSAGES:

"QString::arg: Argument missing: "set QThreadPool max thread count to %d" , 4 (level 1)

bye

History

#1 - 2014-06-06 07:19 AM - Alessandro Ciali

also the option "Create raster icon" on Option|Canvas&Legend menu has no effects. Tested on QGIS release candidate (ca6d4d9) - win7 64bit, the

options.

#2 - 2014-06-06 11:38 AM - Etienne Tourigny

the error (QString::arg: Argument missing: "set QThreadPool max thread count to %d") should not appear in recent builds

#3 - 2014-06-08 08:57 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #10384 and #10473
